Skip to navigation

Submit leads to an agent

View as Markdown
Submit one or more leads to a specific SimZ agent for outbound calling.

Authentication

X-Company-API-Keystring
Company API key issued by SimZ.

Path parameters

agentIdstringRequired
SimZ agent ID that should receive the leads.

Request

This endpoint expects an object.
leadslist of objectsRequired
Leads to submit to the target agent.
optionsobjectOptional

Response

All submitted leads were accepted.
successbooleanOptional
messagestringOptional
dataobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
402
Payment Required Error
404
Not Found Error
429
Too Many Requests Error
503
Service Unavailable Error